/*
-- ----------------------------------------------------------------------------
--
--     Object Name : boards.inc
--     Revision    : 1
--
--     (c) Copyright INMOS Limited, 1990.
--     All Rights Reserved.
--
--     DESCRIPTION
--         Include file of INMOS evaluation board definitions.
--
--     NOTES
--         None.
--
--     HISTORY
--         1-Jun-1990    Antony King    Created file.
--
-- ----------------------------------------------------------------------------
*/

/*{{{  Transputer evaluation boards */
define t414 (memory =  64K) b001;
define t414 (memory =   2M) b002;
define t414 (memory =   1M) b002_1m;
define t414 (memory =   2M) b002_2m;
define t414 (memory =   2M) b004;
define t212 (memory =  64K) b005;
define t212 (memory =   2K) b006;
define t212 (memory =   2K) b007;
define t222 (memory =   4K) b008;
define t212 (memory =  64K) b009;
define t414 (memory =   1M) b010;
define t800 (memory =   2M) b011;
define t212 (memory =   2K) b012;
define t212 (memory =   2K) b014;
define t801 (memory = 256K) b016;

define T414 (memory =  64K) B001;
define T414 (memory =   2M) B002;
define T414 (memory =   1M) B002_1M;
define T414 (memory =   2M) B002_2M;
define T414 (memory =   2M) B004;
define T212 (memory =  64K) B005;
define T212 (memory =   2K) B006;
define T212 (memory =   2K) B007;
define T222 (memory =   4K) B008;
define T212 (memory =  64K) B009;
define T414 (memory =   1M) B010;
define T800 (memory =   2M) B011;
define T212 (memory =   2K) B012;
define T212 (memory =   2K) B014;
define T801 (memory = 256K) B016;
/*}}}*/
