/*
-- ----------------------------------------------------------------------------
--
--     Object Name : trams.inc
--     Revision    : 1
--
--     (c) Copyright INMOS Limited, 1990.
--     All Rights Reserved.
--
--     DESCRIPTION
--         Include file of INMOS TRAnsputer Module definitions.
--
--     NOTES
--         None.
--
--     HISTORY
--         1-Jun-1990    Antony King    Created file.
--
-- ----------------------------------------------------------------------------
*/

/*{{{  Standard transputer TRAMs */
define t800 (memory =  32K) b401;
define t414 (memory =  32K) b401_t414;
define t425 (memory =  32K) b401_t425;
define t800 (memory =  32K) b401_t800;
define t212 (memory =   8K) b402;
define t800 (memory =   1M) b403;
define t414 (memory =   1M) b403_t414;
define t800 (memory =   1M) b403_t800;
define t800 (memory =   2M) b404;
define t800 (memory =   8M) b405;
define t801 (memory = 160K) b410;
define t800 (memory =   1M) b411;
define t425 (memory =   1M) b411_t425;
define t800 (memory =   1M) b411_t800;
define t222 (memory =  64K) b416;
define t800 (memory =   4M) b417;
define t800 (memory =   4M) b426;

define T800 (memory =  32K) B401;
define T414 (memory =  32K) B401_T414;
define T425 (memory =  32K) B401_T425;
define T800 (memory =  32K) B401_T800;
define T212 (memory =   8K) B402;
define T800 (memory =   1M) B403;
define T414 (memory =   1M) B403_T414;
define T800 (memory =   1M) B403_T800;
define T800 (memory =   2M) B404;
define T800 (memory =   8M) B405;
define T801 (memory = 160K) B410;
define T800 (memory =   1M) B411;
define T425 (memory =   1M) B411_T425;
define T800 (memory =   1M) B411_T800;
define T222 (memory =  64K) B416;
define T800 (memory =   4M) B417;
define T800 (memory =   4M) B426;
/*}}}*/

/*{{{  Application specific TRAMs */
define t222 (memory = 64K) b407;
define t800 (memory =  1M) b408;
define t222 (memory =  4K) b409;
define t222 (memory =  4K) b418;
define t800 (memory =  2M) b419;
define t800 (memory =  1M) b420;
define t222 (memory = 48K) b421;
define t222 (memory = 64K) b422;

define T222 (memory = 64K) B407;
define T800 (memory =  1M) B408;
define T222 (memory =  4K) B409;
define T222 (memory =  4K) B418;
define T800 (memory =  2M) B419;
define T800 (memory =  1M) B420;
define T222 (memory = 48K) B421;
define T222 (memory = 64K) B422;
/*}}}*/
